[Bug 676663] [NEW] kopete: ICQ plugin unusable ("password wrong")

Martin Konrad 676663 at bugs.launchpad.net
Wed Nov 17 20:01:52 UTC 2010


Public bug reported:

Binary package hint: kdenetwork

Since a few days the ICQ plugin of kopete is unusable because it
contains a hard-coded server name that is not valid any more. This issue
has already been fixed upstream:

http://bugs.kde.org/show_bug.cgi?id=257008#c8

Please provide a fixed package because this seems to affect a lot of
users.

** Affects: kdenetwork (Ubuntu)
     Importance: Undecided
         Status: New

-- 
kopete: ICQ plugin unusable ("password wrong")
https://bugs.launchpad.net/bugs/676663
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdenetwork in ubuntu.




More information about the kubuntu-bugs mailing list